.d-flex.flex-row.align-items-center.justify-content-end.gap-1.flex-grow-1.min-w-0.search-break-early {
    flex-basis: 100px;
}

@media screen and (max-width: 971px) {
.container {
    padding-right: 25px;
    padding-left: 25px;
}
nav#ss-header .d-flex.flex-row.align-items-center.justify-content-center.gap-2.mt-3 {
    display: none !important;
}
}

@media screen and (max-width: 971px) {
#servicios {
    padding: 0 25px;
}
}

#logos-clientes img {
    width: 250px !important;
    height: auto;
}

@media screen and (min-width: 971px) {
nav#ss-header div#ss-column-3 i.fa-brands.fa-whatsapp.fa-fw.align-self-center {
    font-size: 2em;
}
}

@media screen and (max-width: 971px) {
.ss-footer-content.container.p-0 {
    font-size: 0.85em;
}
div#ss-footer-column-2 {
    margin: 1em 0 6em;
}
}

div#gall-01 > div {
    display: flex !important;
    flex-wrap: wrap;
}

div#gall-01 > div > div:last-child {
    width: 100%;
}

div#gall-01 > div > div {
    width: calc(50% - 5px);
    max-height: 400px;
}

div#gall-01 > div > div img {
    aspect-ratio: auto !important;
}

ul.ssc-list-group {
    margin-bottom: 0;
}

li.ssc-list-group-item {
    padding-left: 0;
    padding-bottom: 0.8em;
}

li.ssc-list-group-item:last-child {
    padding-bottom: 0;
}

li.ssc-list-group-item p {
    display: inline-flex;
    width: calc(100% - 2em);
}

div#ss-logo-footer {
    background-color: #fff;
    padding: 1.3em;
}

img.logo-footer {
    max-height: 60px !important;
}


nav#ss-header .ss-mobile {
    background-color: #ddd !important;
}

nav#ss-header .ss-mobile .fa-bars:before {
    color: #000 !important;
}

.strongblue strong {
    font-weight: normal;
    background-color: rgb(105, 147, 205, 0.25);
    padding: 0.2em 0;
}

#gall-servicios {
    margin-bottom: 0 !important;
}

div#ss-footer {
    box-shadow: 0px 0px 15px rgba(0, 0, 0, .5);
}